Sponsored Links

Sponsored Links

Page 113 of 173 FirstFirst ... 1363103111112113114115123163 ... LastLast
Results 1,121 to 1,130 of 1721



  1. #1121
    Banned User scott7seven's Avatar
    Join Date
    Nov 2012
    Posts
    85
    Sponsored Links
    Sponsored Links
    if your above 3.55 ofw, you can't use cfw as of now

  2. #1122
    Contributor Robert11's Avatar
    Join Date
    Nov 2012
    Posts
    2
    Sponsored Links
    Sponsored Links
    Ok i have a few questions, If i'm on 4.30 and how will i be able to host challenge lobbies on 4.30 ? what do i have to do to in order to host online ? do i need two ps3's or is there a cfw that lets me host with only one ps3 and that is safe ?

  3. #1123
    Registered User philokokus's Avatar
    Join Date
    Nov 2012
    Posts
    1
    Sponsored Links
    Sponsored Links
    Hi

    I have upgraded my PS3 from OFW 3.41 to 3.55 and installed 4.30 v1.04.
    To install 4.21 v2.00 do I need to uninstall 4.30 v1.04 first? If so, how to do it?

    Best Regards
    José

  4. #1124
    Junior Member vallejo18's Avatar
    Join Date
    Dec 2011
    Posts
    17
    It always bugged me that every firmware release it states that "PSN/SEN access is available as long as the current "passphrase" still the same." Despite the new method sony is doing to ban people with CFW, i have only 2 questions:

    1. is this working in all reigons or just a specific one, can you still play on PSN without getting banned?

    1a. If so, would you need some type of stealth or alternative method ex. FckPSN

    2. Have this been tested in US (PSN) and are there any ban reporting? I only have one PS3 with CFW and 2 with OFW, before the ban-wagon(lol) i only used my cfw to go online for Netflix and Hulu.

  5. #1125
    Member TheDevil's Avatar
    Join Date
    Sep 2010
    Posts
    47
    Do NOT attempt to install the CFW on your ps3. Even if you could install the firmware (you cant) .. its still mandatory to install Multiman (or similar way of installing like ftp server etc) BEFORE installing the CFW as the CFW dont have a "install pkg" option anymore .. so you would end up with a CFW where you couldnt install files anyways.

    Hopefully we will see CFW in the future that you can install directly on top of OFW without needing to downgrade first.

  6. #1126
    Contributor Bassflower's Avatar
    Join Date
    Oct 2012
    Posts
    10

    PS3 CFW 4.30 V2.0 ROGERO Step by Step Videotutorial + Files

    Here my Videotutorial incl. Downgrading first and then going up step by step to Rogero CFW 4.30 V2.00
    Its in German but I will add subtitles later today. But I think just watching and doing the same will do for now




  7. #1127
    Registered User paddybrien's Avatar
    Join Date
    Nov 2012
    Posts
    1
    hello is there a 4.21 cfw?

  8. #1128
    Member fantopoulos's Avatar
    Join Date
    Feb 2011
    Posts
    151
    you actually can with an e3 not sure if it will work with downgrade pup but you can go down from 4.21ofw for example to 3.55ofw then installand cfw after that get some more info but i know with a e3 flasher it can be done ask if it can be done with downgrade pup, i know it can be done with 4.30 cfw to hybrid cfw 3.55 then install rogero 3.7 then 4.30 v200 pup which is newest or ermac v1.4.

    many says it is most stable i am using rogero 4.30 update 1.03 works great playing assasins creed 3 as we speak and journey collectors edition, so if anyone know about if pup downloader can change ofw above 3.55 please explain to the person that started this thread we try to help as much here cheers hope things work out

    yes their is a 4.21 cfw rogero and also 4.30 update 1.03 which i am using now no probs no patches needed playing assasins creed 3 and journey coll edition as we speak their is also nrewer rogero cfw 4.30 update 1.04 and yesterday came out rogero 4.30 v2.00 pup i see no reason leaving 4.30 update 1.03 i do not see any reason too no huge difference psn games from 3.55 have to be resigned.

    so go for rogero 4.30 update 1.03 or 1.04 or 2.00 or ermac 4.30 1.4 skip right past 4.21 that is my advise and their are tools to downgrade and reinstall again back to 3.55 lots to do nowadays few options i would stay away from rebug unless you will use extra features which many do not so choose rogero or ermac 4.30 v1.4
    Last edited by fantopoulos; 11-21-2012 at 03:47 PM Reason: Automerged Doublepost

  9. #1129
    Contributor crazydogg08's Avatar
    Join Date
    Oct 2007
    Posts
    11
    I've just installed this Version... but... where is "Install Package Files" goneee???

  10. #1130
    Contributor matis1985's Avatar
    Join Date
    Nov 2012
    Posts
    2
    if you installed the newest multiman before cfw 4.30 v2 you got the package installer in multiman.

 

Sponsored Links

Tags for this Thread

Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News